
/* Main Navigation Styles */
/*-------------------------------------------------------------------------------------*/


#navarea {
	float:left;
	width:100%;
	border-width:0;
	background: #97BCBA;
	border-bottom: solid 1px #bbd1f0;
	height: 100%;
}

#navarea ul {
	margin:0px;
	padding:0px;
	list-style:none;
	font-size: 11px;
	float:left;
	width:100%;
}

#navarea li {
	float:left;
	margin:0px;
	padding:0px;
	background-image:none;
	line-height:normal;
	text-indent:0px;



}

#navarea li.end {
	display:block;
	padding: 4px 2px 5px;
	border:solid #6ec82d;
	border-width:0px;
	color:#fff;
	white-space:nowrap;
	background: #97BCBA;

}

#navarea a {
	display: block;
	padding:8px 8px 5px;
	border:solid #608bb8;
	border-width:0px;
	color:#000;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	white-space:nowrap;
	background: #97BCBA;

}
/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html #navarea a {
	width:1%;
}

#navarea .current, #navarea .current a {
	background: #468954;
	color: #FFF;

}

#navarea a:hover, #navarea .current a:hover, #nav #current {
	color:#FFF;
	background: #468954;
}

#navarea a:hover {
	background-repeat:no-repeat;
}

#navarea .current a strong {
	background:none;
	padding:0px;
	border:none;
}
#navarea li.help
{
	display:block;
	float:right;
	margin:0px;
	padding:0px;
	background-image:none;
	line-height:normal;
	text-indent:0px;
}
#navarea li.helpImage
{
	display:block;
	float:right;
	margin:0px;
	padding:5px;
	background-image:none;
	line-height:normal;
	text-indent:0px;
}

#navarea li.help a {
	display: block;
	padding: 8px 15px 5px 5px;
	border:solid #6ec82d;
	border-width:0px;
	color:#003A86;
	font: 600 9px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	white-space:nowrap;
	text-align: right;

}

#navarea li.help a:hover {
	color: #000000;
	background: #97BCBA;
}

#navarea .helpright a {
	display: block;
	padding: 4px 0px 5px 5px;
	border:solid #6ec82d;
	border-width:0px;
	color:#003A86;
	font: 600 9px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	white-space:nowrap;
	text-align: right;
	float: right;
}
#navarea .helpright a:hover {
	color: #000000;
	background: #97BCBA;
}

#navarea .dhtmlNavMenu
{
	border: solid 2px #000;
	z-index: 100;
}

#navarea .dhtmlNavItem, 
#navarea .current .dhtmlNavItem, 
#navarea .current .dhtmlNavItem a
{
	background-color: #97BCBA;
	color:#000;

}

#navarea .dhtmlNavItemHover,
#navarea .dhtmlNavItemHover a,
#navarea .current .dhtmlNavItemHover,
#navarea .current .dhtmlNavItemHover a
{
	color:#FFF;
	background: #468953;
}

/*-------------------------------------------------------------------------------------*/
/* Secondary Navigation Styles */

#navarea2 {
	float:left;
	width: 95.5%;
	border-width:0px 0;
	background: #DDE8EE;
	height: 22px;
	padding-left: 34px;
}


#navarea2 ul {
	margin:0px;
	padding:0px 0px;
	list-style:none;
	background: #DDE8EE;
	font-size: 11px;
}

#navarea2 li {
	float:left;
	margin:0px;
	padding:0px;
	background-image: none;
	line-height: normal;
	background: #DDE8EE;
	text-indent:0;
}

#navarea2 li.end {
	display:block;
	padding: 4px 2px 5px;
	border:solid #ffffff;
	border-width:0px;
	color: #fff;
	white-space:nowrap;
	background: #b4e0f9;
}

#navarea2 a {
	display: block;
	padding:4px 18px 5px;
	border:solid #DDE8EE;
	border-width:0px;
	color:#000;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	white-space:nowrap;
	background: url(/layout/bg_t2_nav_off.gif) repeat-x scroll left top;
}
/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html #navarea2 a {
	width:1%;
}

#navarea2 .current, #navarea2 .current a {
	color: #000000;
	background:#FFFFFF;
}

#navarea2 a:hover, #navarea2 .current a:hover, #nav .current {
	color: #000000;
	background:#FFFFFF;
}

#navarea2 a:hover {
	background-repeat: no-repeat;
}

#navarea2 .current a strong {
	background:none;
	padding:0px;
	border:none;
}

/*-------------------------------------------------------------------------------------*/
/* Third Level Navigation Styles */

#navarea3 {
	float:left;
	width: 95.5%;
	border-width:0px;
	background: #ffffff;
	height: 22px;
	padding-left: 34px;
}
.navarea3text {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#navarea3 ul {
	margin:0px;
	padding:0px;
	list-style:none;
	background: #ffffff;
	font-size: 11px;
}

#navarea3 li {
	float:left;
	margin:0px;
	padding:0px;
	background-image: none;
	line-height: normal;
	background: #6F9BA6;
	text-indent:0;
}

#navarea3 li.end {
	display:block;
	padding: 4px 2px 5px;
	border:solid #ffffff;
	border-width:0px;
	color: #fff;
	white-space:nowrap;
	background: #b4e0f9;
}

#navarea3 a, #navarea3 div.header {
	display: block;
	padding:4px 18px 5px;
	border:solid #608bb8;
	border-width:0px;
	color:#000;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	white-space:nowrap;
	background: url(/layout/bg_t3_nav_off.gif) repeat-x scroll left top;
}
#navarea3 span {
	display: block;
	padding:4px 18px 5px;
	border:solid #608bb8;
	border-width:0px;
	color:#000;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	white-space:nowrap;
}
/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html #navarea3 a {
	width:1%;
}

#navarea3 #current, #navarea3 #current a {
	color: #000000;
	background:#6F9BA6;
}

#navarea3 a:hover, #navarea3 #current a:hover {
	color: #000000;
	background:#6F9BA6;
}

#navarea3 a:hover {
	background-repeat: no-repeat;
}

#navarea3 #current a strong {
	background:none;
	padding:0px;
	border:none;
}

#navarea3 .testnow {
	background-color: #fff; 
	float: right; 
	margin: 0px 24px 0px 0px; 
	border: none;
}

#navarea3 .reportprogress {
	background-color: #fff; 
	float: right; 
	margin: 0px 24px 0px 0px; 
	border: none;
	white-space:nowrap;
	padding: 0px;
}

#navarea3 .reportprogress span.lblReport
{
	margin-left: 3px;
	display:inline;
	padding:0px;
}

td .reportprogress {
	background-color: Transparent; 
	float: left; 
	margin: 0px 2px 0px 10px; 
	border: none;
	white-space:nowrap;
	padding: 0px;
	font-size: 10px;
}

td .reportprogress span.lblReport
{
	margin-left: 3px;
	display:inline;
	padding:0px;
}

#navarea3 .testnow a {
	BACKGROUND: red;
}

ul.accessibilityList { margin: 0; padding: 0} 
li.accessibilityItem {display: none; background: #97BCBA; border: solid 0px #bbd1f0; text-align: left; margin: 0; padding: 0; position: absolute} /*All incl Opera*/
* html li.accessibilityItem {display: block; top:0em; left:0em;} /*Seen by IE*/
:root li.accessibilityItem {display: block; top:0em; left:0em;} /*Seen by Moz, FF and Safari*/
li.accessibilityItem a {padding: 0 0.5em; display: block; z-index: 2; text-decoration:none; white-space:nowrap; position: absolute; left: -200em; padding:4px 18px 5px;}
li.accessibilityItem a:focus, li.accessibilityItem a:active {position: absolute; left: 0em; border: solid #608bb8 0px; color: #000; background: #97BCBA;}
li.accessibilityItem a:hover {cursor: default}

span.bookmark { position:absolute; visibility:collapse; display: block; }

span.bookmark a 
{ 
	position:absolute; 
	visibility:collapse; 
	padding: 0;
	margin: 0;
	background: none;
	display: inline;
}

/* minimum dhtml menu requirements for functionality */

.menu 
{
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
}

.menu ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:table;
}

.menu ul li
{
	list-style-type:none;
	float:left;
}

.menu ul li a {
	display:block;
}

.menu ul li ul {
	list-style-type: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	display: none;
}
.menu ul li ul li
{
	clear:left;
}

.menu ul li ul a {
	display:block;
}

.menu ul li:hover ul, .menu ul li.over ul
{  /* lists nested under hovered list items */
	display: block;
}

.menu li>ul { 
	top: auto;
	left: auto;
}
/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html .menu a {
	width:1%;
}

#selectLanguageContainer  {
	height: 21px;
	width: 130px;
	display: inline;
	padding-top: 5px;
	padding-right: 9px;
	margin: 0px;
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
	float: right;
	white-space:nowrap;
}

#selectLanguageContainer table {
	width: 130px;
	border: solid 1px #7b96b2;
	color: #000000;
	padding:  0px;
	margin: 0px;
	background-color:#FFFFFF;
}

#selectLanguageContainer table table {
	width: 140px;
	border: transparent 0px;
	padding: 0px;
	margin: 0px;
	top: 21px;
	left:0px;
}

#selectLanguageContainer table td {
	width: 130px;
	padding: 0px;
	margin: 0px;
}

#selectLanguageContainer table td a {
	text-decoration: none;
	width: 100%;
}

#selectLanguageContainer table td table td  {
	height: 19px;
	width: 130px;
	padding: 0px 2px 0px 2px;
	border: 0px;
	color: #000000;
	background-color:#D7B30B;
}

#selectLanguageContainer div table td table td a:hover {
	text-decoration: underline;
	font-weight:900;
}

/* menu design */

.menu 
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;
}

.menu ul
{
	
}

.menu ul li a 
{
}

.menu ul li ul 
{
}

.menu ul li ul li a
{
}

.menu ul li ul li a:hover{
}



